<ion-view title="FAQS" ng-controller="FAQSCtrl as ctrl">
	<div class="container" style="padding-top: 50px">

		<div class="row">
			<a class="btn btn-success navbar-btn" ng-click="ctrl.newFAQS()">
				Add FAQ
			</a>
		</div>

		<div class="row listado" ng-repeat="FAQ in ctrl.FAQS">
			<div class="col-sm-12">
				<h4>{{FAQ.question}}</h4>
				<div ta-bind="text" ng-model="FAQ.answer"></div>

				<button class="btn btn-success" ng-click="ctrl.edit(FAQ.$id)">Edit</button>
				<button class="btn btn-danger" ng-click="ctrl.remove(FAQ)">Delete</button>
			</div><!--- /.col -->
		</div><!-- /.row -->

	</div><!-- /.container -->
</ion-view>
